.nav-item:hover .sub{display:block !important;}
.sub{position: absolute;
    background: #ddd;
    width: auto !important;visibility: inherit !important;
    margin: 0px 10px;
    display: none;left: -9px;}
.sub li{width: 100%;
    background: #5a9dd1;
    height: 46px;
    overflow: hidden;
    line-height: 46px;}
.titlestyle1080120{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1080120{ line-height: 150%; color: #222222; font-size: 9pt ;}

